{

	"FOB_station_absorb":{
		"defaultName":"Star Energy Absorption Station", # used if name=null in addCustomEntity()
		"defaultRadius":90, # used if radius<0 in addCustomEntity()
		"customDescriptionId":"FOB_station_absorb",
		"interactionImage":"graphics/illustrations/orbital.jpg",
		"icon":"graphics/icons/station0.png",
		"iconWidth":22,
		"iconHeight":22,
		"sprite":"graphics/stations/station_absorb_base.png",
		"spriteWidth":100,
		"spriteHeight":100,
		"renderShadow":true,
		"useLightColor":true,
		"showInCampaign":true,
		"showIconOnMap":true,
		"showNameOnMap":true,
		"scaleNameWithZoom":true,
		"scaleIconWithZoom":true,
		"tags":["station"],
		"layers":[STATIONS], # what layer(s) to render in. See CampaignEngineLayers.java for possible values
        "pluginClass":"data.scripts.campaign.entity.StationAbsorbEntityPlugin"
	},
	
}


